
/* === genric style === */
.splide__slide a { text-decoration:none; height:100%;display:flex; flex-direction:column; align-items:flex-start; justify-content:flex-start;  }
.slide_Content { height:100%;display:flex; flex-direction:column; align-items:flex-start; justify-content:flex-start; }
.slide_Content p { margin-bottom:20px; }

/* === logo carousel === */

.logoCarousel  { position:relative; color:#fff; background:var(--grey); }
.logoCarousel > img {  position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; opacity:0.5;}

#logoCarousel {padding-bottom:60px;  }
#logoCarousel .splide__slide { background:#fff; border-radius:8px;display:flex;align-items:center; justify-content:center; }
#logoCarousel .splide__slide img { width:100%; padding:20px; height:auto; }


/* === industry carousel === */

#industryCarousel  {}
#industryCarousel .splide__slide { text-align:left; }
#industryCarousel .splide__slide h3 { color:#fff; }

#industryCarousel .splide__slide img { width:100%; aspect-ratio:16/9; margin-bottom:20px; border-radius:8px;   }
#industryCarousel .splide__slide .btn { margin-top:auto;} 